### Method

# Gtk PrintDialogget_accept_label

since: 4.14

#### Declaration [src]

    const char*
    gtk_print_dialog_get_accept_label (
      GtkPrintDialog* self
    )

#### Description [src]

Returns the label that will be shown on the accept button of the print dialog.

Available since: 4.14

Gets property | `Gtk.PrintDialog:accept-label`

#### Return value

Type: `const char*`

The accept label.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.